/*
Theme Name: Boac
Template: twentyfourteen
Author: Mitchell Creative
Description: Child Theme for boac.com.au
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: boac
Text Domain: twentyfourteen

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentyfourteen/style.css");

body.homepage{background: #fff !important;}			
body.homepage #site-header{padding:20px 20px 0px;}			
body.homepage #site-header .logo{float:left;}			
body.homepage #site-header .site-title{float: left;line-height: 48px;margin: 0;text-align: right;
/* Nav-toggle width + search-toggle width - gutter = 86px */			
max-width: -webkit-calc(100% - 86px);max-width: calc(100% - 86px);}
body.homepage #site-header .site-title a{color: #000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}	
body.homepage #site-header .site-title a:hover{color:#41A62A;}			
body.homepage #site-header .site-title .title{font-size: 18px;font-weight: 700;margin-right: 10px;}

.nextgen_pro_thumbnail_grid figcaption.ngg-figcaption h6{font-size: 18px;text-align:center;}
.nextgen_pro_thumbnail_grid figure.ngg-figure .nggc-body p{line-height: 25px !important;font-size: 18px !important;}			
.nextgen_pro_thumbnail_grid figure.ngg-figure .nggc-body p{margin-top: 30% !important;}

@media screen and (min-width: 1150px) {			
	body.homepage #site-header .site-title {			
		float:right;			
		margin-top:45px;			
	}
}